# Delete an Action Item Type Deletes the specified Action Type (Action Item Type – AIT). Endpoint: POST /delete/AIT Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object, required) - `data.typedId` (string, required) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (array) - `response.data.formulaName` (string,null) A name of the Action Item Logic used by this type. See the [Action Item Logic](https://pricefx.atlassian.net/wiki/spaces/KB/pages/4601675834/Action+Item+Logic) documentation. - `response.data.typedId` (string) - `response.data.uniqueName` (string, required) A unique name of the Action Item Type. - `response.data.configuration` (object) Tabs defined as a JSON. Used for configuring dynamicTabs in actions, labels of the tabs etc. See the [Detail Page Layout and Dynamic Tabs](https://pricefx.atlassian.net/wiki/spaces/KB/pages/3980492805/Detail+Page+Layout+and+Dynamic+Tabs) documentation. - `response.data.createdBy` (integer) - `response.data.lastUpdateDate` (string) - `response.data.userGroupEdit` (string,null) - `response.data.userGroupViewDetails` (string,null) - `response.data.label` (string) - `response.data.version` (integer) - `response.data.createDate` (string) - `response.data.lastUpdateBy` (integer) - `response.status` (integer)